
/* Class = "NSWindow"; title = "Registrar iCalamus v2"; ObjectID = "5"; */
"5.title" = "Registrar iCalamus v2";

/* Class = "NSButton"; ibShadowedToolTip = "Este botón abre el formulario de compra en el sitio web de iCalamus, si su ordenador está conectado a internet."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Este botón abre el formulario de compra en el sitio web de iCalamus, si su ordenador está conectado a internet.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "75"; */
"75.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "76"; */
"76.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "Comprar iCalamus en línea"; ObjectID = "80"; */
"80.title" = "Comprar iCalamus en línea";

/* Class = "NSTextFieldCell"; title = "NOMBRE:"; ObjectID = "81"; */
"81.title" = "NOMBRE:";

/* Class = "NSTextFieldCell"; title = "Calle:"; ObjectID = "82"; */
"82.title" = "Calle:";

/* Class = "NSTextFieldCell"; title = "Ciudad:"; ObjectID = "83"; */
"83.title" = "Ciudad:";

/* Class = "NSTextFieldCell"; title = "Número de usario:"; ObjectID = "84"; */
"84.title" = "Número de usuario:";

/* Class = "NSTextFieldCell"; title = "CÓDIGO de registro:"; ObjectID = "85"; */
"85.title" = "CÓDIGO de registro:";

/* Class = "NSTextFieldCell"; placeholderString = "NOMBRE ó COMPAÑIA (ver datos de registro)"; ObjectID = "86"; */
"86.placeholderString" = "NOMBRE ó COMPAÑIA (ver datos de registro)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "Este campo debe ser rellenado cuidadosamente con sus datos correctos."; ObjectID = "95"; */
"95.title" = "Este campo debe ser rellenado cuidadosamente con sus datos correctos.";

/* Class = "NSTextFieldCell"; title = "Los campos en azul deben rellenarse exactamente como se indica en la información del registro recibida."; ObjectID = "96"; */
"96.title" = "Los campos en azul deben rellenarse exactamente como se indica en la información del registro recibida.";

/* Class = "NSButton"; ibShadowedToolTip = "Este botón abre una página del manual que describe la ventana."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Este botón abre una página del manual que describe la ventana.";
